Subject: [TICTOC] Security Requirements - Draft 04

From: Tal Mizrahi <[email-masked]>
Date: Thu, 7 Feb 2013 19:35:36 +0200

Hello,

I have submitted draft 04 of the security requirement draft.
http://tools.ietf.org/html/draft-ietf-tictoc-security-requirements-04

Summary of the changes:

1.       Since draft 03 we have had very thorough reviews from Kevin Gross, Dan Grossman, Laurent Montini and Doug Arnold. I did my best to address all comments as best as I can.
Please let me know if I did not satisfactorily address some of the comments.

2.       I have added a Section called "Requirement Levels", explaining the factors that affected the choice of requirement levels (MUST/SHOULD/...) for the various comments.
For each requirement, I also added a "Requirement Level" subsection which explains the rationale for choosing the specific requirement level for this requirement.

Please let me know if there are any comments.

Regards,
Tal.